<!DOCTYPE html>
<html lang="ru">

<head>
	<title>News</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<!-- <style>body{opacity: 0;}</style> -->
	<link rel="stylesheet" href="css/style.min.css?_v=20220416184102">
	<link rel="shortcut icon" href="favicon.ico">
	<!-- <meta name="robots" content="noindex, nofollow"> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<div class="header__row">
					<a href="#" class="header__logo"><img src="img/main/logo.svg" alt="Logo"></a>
					<div class="header__menu menu">

						<nav class="menu__body">
							<ul class="menu__list">
								<li class="menu__item"><a href="" class="menu__link">Our Courses</a></li>
								<li class="menu__item"><a href="" class="menu__link">News</a></li>
								<li class="menu__item"><a href="" class="menu__link">Premium program</a></li>
								<li class="menu__item"><a href="" class="menu__link">About DCP</a></li>
							</ul>
						</nav>
						<select data-class-modif="language" data-scroll name="form[]" class="form">
							<option data-asset2="EN" data-asset="img/lang/01.svg" data-href="#" value="1" selected>
								English </option>
							<option data-asset2="CN" data-asset="img/lang/02.svg" data-href="#" value="2">
								Chinese simplified </option>
							<option data-asset2="GR" data-asset="img/lang/03.svg" data-href="#" value="3">
								German </option>
							<option data-asset2="TR" data-asset="img/lang/04.svg" data-href="#" value="4">
								Turkey </option>
							<option data-asset2="PT" data-asset="img/lang/05.svg" data-href="#" value="5">
								Portugal </option>
							<option data-asset2="BR" data-asset="img/lang/06.svg" data-href="#" value="6">
								Brazil </option>
							<option data-asset2="ES" data-asset="img/lang/07.svg" data-href="#" value="7">
								Spanish </option>
							<option data-asset2="IT" data-asset="img/lang/08.svg" data-href="#" value="8">
								Italy </option>
							<option data-asset2="HU" data-asset="img/lang/09.svg" data-href="#" value="9">
								Hungary </option>
							<option data-asset2="PL" data-asset="img/lang/10.svg" data-href="#" value="10">
								Poland </option>
							<option data-asset2="FR" data-asset="img/lang/11.svg" data-href="#" value="11">
								French </option>
							<option data-asset2="In" data-asset="img/lang/12.svg" data-href="#" value="12">
								Hindi </option>
							<option data-asset2="KR" data-asset="img/lang/13.svg" data-href="#" value="13">
								Korean </option>
							<option data-asset2="CZ" data-asset="img/lang/14.svg" data-href="#" value="14">
								Czech </option>
							<option data-asset2="SK" data-asset="img/lang/15.svg" data-href="#" value="15">
								Slovakia </option>
							<option data-asset2="AR" data-asset="img/lang/16.svg" data-href="#" value="16">
								Arab </option>
							<option data-asset2="IL" data-asset="img/lang/17.svg" data-href="#" value="17">
								Hebrew </option>
							<option data-asset2="RU" data-asset="img/lang/18.svg" data-href="#" value="18">
								Russian </option>
						</select>
						<div class="header__buttons">
							<a href="" class="header__button-partner button button_black">
								Become a patner
							</a>
							<a href="" class="header__button-login button">
								Sign in
							</a>
						</div>
					</div> <button type="button" class="menu__icon icon-menu"><span></span></button>
				</div>
			</div>
		</header>
		<main class="page"> <a data-popup="#popup" href="" class="popup_open_btn"></a>
			<section class="news">
				<div class="news__container">
					<div class="news__top">
						<div class="news__top-row">
							<div class="news__image-ibg">
								<picture><source srcset="img/news/01.webp" type="image/webp"><img src="img/news/01.png" alt="Image"></picture>
							</div>
							<div class="news__top-content">
								<div class="news__date">
									January 03, 2022
								</div>
								<h1 class="news__title">
									Expert Negotiator: Which Goals Should You Pursue First?
								</h1>
							</div>
						</div>
						<div class="news__text text-center">
							When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the first
							thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
							what’s on their mind.ur client is thinking and ensure they feel understood.
						</div>
					</div>
					<div class="news__text-violet">
						At its very best, yes is only an aspiration, a hope. But hope is not a strategy, and aspiration is not
						agreement. Here’s why.
					</div>
					<div class="news__text-row text-row">
						<div class="text-row__column">
							<p> When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first
								thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
								what’s on their mind.ur client is thinking and ensure they feel understood.</p>
						</div>
						<div class="text-row__column">
							<p> When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first thing you want to do is understand what yoDoing so starts with a Cold Read to have them
								tell you what’s on their mind.ur client is thinking and ensure they feel understood.</p>
						</div>
					</div>
					<div class="text-center news__text2">
						<p>When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the first
							thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
							what’s on their mind.ur client is thinking and ensure they feel understood.</p>
					</div>
				</div>
				<div class="block block_margin">
					<div class="block__container">
						<div class="block__row">
							<div class="block__text">
								App will be launched in March 2022. <br>
								Become the first who access our platform.
							</div>
							<form action="#" class="block__form block-form">
								<input autocomplete="off" type="text" name="form[]" data-error="Ошибка" placeholder="Leave your email" class="input block-form__input">
								<button class="button button_black block-form__button">
									Subscribe
								</button>
							</form>
						</div>
					</div>
				</div>
				<div class="news__container">
					<div class="news__row2">
						<div class="news__text-2">
							<p>When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first thing you want to do is understand what yoDoing so starts with a Cold Read to have them
								tell you what’s on their mind.ur client is thinking and ensure they feel understood.When it
								comes to real estate negotiation—whether you’re representing a buyer or a seller—the first thing
								you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
								what’s on their mind.ur client is thinking and ensure they feel understood.When it comes to real
								estate negotiation—whether you’re representing a buyer or a seller—the first thing you want to
								do is understand what yoDoing so starts with a Cold Read to have them tell you what’s on their
								mind.ur client is thinking and ensure they feel understood.</p>
						</div>
						<div class="news__image2-ibg">
							<picture><source srcset="img/news/02.webp" type="image/webp"><img src="img/news/02.png" alt="Image"></picture>
						</div>

					</div>
					<div class="news__text3 text-center">
						When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the first
						thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
						what’s on their mind.ur client is thinking and ensure they feel understood.
					</div>
					<div class="news__row2 news__row2_reverse">
						<div class="news__text-2">
							<p>When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first thing you want to do is understand what yoDoing so starts with a Cold Read to have them
								tell you what’s on their mind.ur client is thinking and ensure they feel understood.When it
								comes to real estate negotiation—whether you’re representing a buyer or a seller—the first thing
								you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
								what’s on their mind.ur client is thinking and ensure they feel understood.When it comes to real
								estate negotiation—whether you’re representing a buyer or a seller—the first thing you want to
								do is understand what yoDoing so starts with a Cold Read to have them tell you what’s on their
								mind.ur client is thinking and ensure they feel understood.</p>
						</div>
						<div class="news__image2-ibg">
							<picture><source srcset="img/news/03.webp" type="image/webp"><img src="img/news/03.png" alt="Image"></picture>
						</div>

					</div>
					<div class="news__text-violet2">
						<div class="news__text-violet2-wrap">
							<p> When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first
								thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
								what’s on their mind.ur client is thinking and ensure they feel understood.</p>
						</div>
					</div>
					<div class="news__text-row text-row">
						<div class="text-row__column">
							<p> When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first
								thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
								what’s on their mind.ur client is thinking and ensure they feel understood.</p>
						</div>
						<div class="text-row__column">
							<p> When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the
								first thing you want to do is understand what yoDoing so starts with a Cold Read to have them
								tell you what’s on their mind.ur client is thinking and ensure they feel understood.</p>
						</div>
					</div>
					<div class="text-center news__text4">
						When it comes to real estate negotiation—whether you’re representing a buyer or a seller—the first
						thing you want to do is understand what yoDoing so starts with a Cold Read to have them tell you
						what’s on their mind.ur client is thinking and ensure they feel understood.
					</div>
				</div>
			</section>
			<section class="post">
				<div class="post__container">
					<h2 class="title post__title">
						Our Latest Posts
					</h2>
					<div class="post__descr">
						Where smart communicators go to get the negotiation edge.
					</div>
					<div class="post__grid-layout">
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									January 03, 2022
								</div>
								<a href="" class="item-post__title">
									Expert Negotiator: Which Goals Should You Pursue First?
								</a>
								<div class="item-post__text">
									<p> When it comes to real estate negotiation—whether you’re representing a buyer or a
										seller—the
										first thing you want to do is understand what yoDoing so starts with a Cold Read to have
										them
										tell you what’s on their mind.ur client is thinking and ensure they feel understood.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									December 27, 2021
								</div>
								<a href="" class="item-post__title">
									Let’s Put ‘Yes’ Out of Its Misery. ‘Yes’ Is Not Agreement.
								</a>
								<div class="item-post__text-violet">
									<p>At its very best, yes is only an aspiration, a hope. But hope is not a strategy, and
										aspiration is not agreement. Here’s why.</p>
								</div>
								<div class="item-post__text">
									<p> was first published, The Black Swan Group used to say, “Yes is nothing without how.”
										Since then, we’ve updated our approach. Now, we teach that yes is nothing, and how is
										everything.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
						<div class="post__item item-post">
							<div class="item-post__top">
								<div class="item-post__date">
									December 20, 2021
								</div>
								<a href="" class="item-post__title">
									Expert Negotiator: Which Goals Should You Pursue First?
								</a>
								<div class="item-post__text-violet">
									<p>The secret to getting the upper hand in a negotiation is giving the other side the
										illusion of control.</p>
								</div>
								<div class="item-post__text">
									<p> There is great power in deference, especially because bullies (and micromanagers) are
										fear-driven and afraid of being out of control. Keep reading to learn how to deal with
										them.</p>
								</div>
							</div>
							<a href="" class="item-post__button button button_black">READ POST</a>
						</div>
					</div>
					<div class="post__bottom">
						<div class="post__pagging pagging">
							<a href="" class="pagging__arrow pagging__arrow_prev">
								<img src="img/news/arrow-pagging.svg" alt="Image">
							</a>
							<ul class="pagging__list">
								<li class="pagging__item">
									<a href="" class="pagging__link">
										1
									</a>
								</li>
								<li class="pagging__item">
									<a href="" class="pagging__link">
										2
									</a>
								</li>
								<li class="pagging__item">
									<a href="" class="pagging__link active">
										3
									</a>
								</li>
								<li class="pagging__item">
									<a href="" class="pagging__link">
										4
									</a>
								</li>
								<li class="pagging__item">
									<a href="" class="pagging__link">
										5
									</a>
								</li>
								<li class="pagging__item">
									<a href="" class="pagging__link">
										6
									</a>
								</li>
							</ul>
							<a href="" class="pagging__arrow pagging__arrow_next">
								<img src="img/news/arrow-pagging.svg" alt="Image">
							</a>
						</div>
					</div>
				</div>
			</section>

		</main>
		<footer class="footer">
			<div class="footer__container">
				<div class="footer__row">
					<div class="footer__left">
						<a data-da=".footer__container,768,0" href="" class="footer__logo">
							<img src="img/footer/logo.svg" alt="Logo">
						</a>
						<div class="footer__descr">
							Yolllo Corp is a private virtual network that has unique features and has high security.
						</div>
						<div class="footer__image-block">
							<picture><source srcset="img/footer/image.webp" type="image/webp"><img src="img/footer/image.png" alt="Image"></picture>
						</div>
						<div class="footer__partners">
							<picture><source srcset="img/footer/partner01.webp" type="image/webp"><img src="img/footer/partner01.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner02.webp" type="image/webp"><img src="img/footer/partner02.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner03.webp" type="image/webp"><img src="img/footer/partner03.png" alt="Image"></picture>
							<picture><source srcset="img/footer/partner04.webp" type="image/webp"><img src="img/footer/partner04.png" alt="Image"></picture>
						</div>
						<div class="footer__copy">
							2022 Yolllo Corp
						</div>
					</div>
					<nav data-spollers="768,max" class="footer__menu">
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Products
							</div>
							<ul class="footer__list footer__list_grid">
								<li class="footer__item">
									<a href="" class="footer__link">
										Market
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Perfomance
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										NFT Packaging
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Ads
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Social Platform
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Rating Mark
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Virtual Back Office
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Token
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Social Club
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Worldwide payment system
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo DCP
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo Membership Packages
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Yolllo CRM
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Streams of Revenue
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Vividly
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Loyalty and Referral programs
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Info
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Why Yolllo
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Privacy Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Terms of Service
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Refund and Return Policy
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Contact us
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__column">
							<div data-spoller class="footer__title">
								Engage
							</div>
							<ul class="footer__list ">
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a country leader
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										Become a member of ecosystem
									</a>
								</li>
								<li class="footer__item">
									<a href="" class="footer__link">
										FAQ
									</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</footer>
	</div>
	<div id="popup" aria-hidden="true" class="popup">
		<div class="popup__wrapper">
			<div class="popup__content">
				<div class="popup__bg"></div>
				<div class="popup__wrap">
					<button data-close type="button" class="popup__close"><img src="img/main/popup-close.svg" alt="close"></button>
					<div class="popup__text">
						Thank you for subscribing
						to the news.
					</div>
				</div>
			</div>
		</div>
	</div>
	<script src="js/app.min.js?_v=20220416184102"></script>
</body>

</html>